body {
	font: small Verdana, Arial, Helvetica, sans-serif;
	background: url(images/bkgd-body.gif);
	margin: 0px;
	padding: 0px;
}
a {
	color: #004D8A; /*004D8A */
}
a:hover {
	text-decoration: none;
}
#container {
	background: url(images/bkgd-container.gif) repeat-y;
	padding: 0px 0px 0px 0px;
	width: 958px;
	margin-right: auto;
	margin-left: auto;
}
a.bullet {
	background: url(images/bullet-inline.gif) no-repeat 0px 3px;
	padding-left: 12px;
}
.seperator {
	border-bottom: 1px dashed #E2E2E2;
	margin-bottom: 5px;
	padding-bottom: 5px;
}
.imgblock {
	display: block;
}
.imgblock2 {
	display: block;
	border-width: 2px;
	border-style: solid;
	border-color: #002C4F;
}
.map {
	display: block;
	margin-top: 20px;
}

/* Header */

#header {
	padding: 25px 10px 65px 10px;
	background: url(images/tcs-banner.gif) no-repeat 0px center;
}
.replace {
	position: relative;
	margin: 0px /*auto*/;
	padding: 0px;
	overflow: hidden;
	/* */
}
.replace span {
	display: block;
	position: absolute;
	top: 0px;
	left: -1px;
	z-index: 1;
}

/* Navigation */

#nav {
}
#nav ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	display: inline;
}
#nav ul li {
	padding: 0px;
	margin: 0px;
	display: inline;
}
#nav p {
	padding: 0px;
	margin: 0px;
	display: inline;
}
a#home {
    display: block;
	float: left;
    width: 66px;
    height: 35px;
    background-image: url(images/home.gif);
    background-position: 0 0;
}
a#home:hover {
    background-position: 0 -35px;
}
a#partsinv {
    display: block;
	float: left;
    width: 133px;
    height: 35px;
    background-image: url(images/partsinv.gif);
    background-position: 0 0;
}
a#partsinv:hover {
    background-position: 0 -35px;
}
a#servicemgmt {
    display: block;
	float: left;
    width: 157px;
    height: 35px;
    background-image: url(images/servicemgmt.gif);
    background-position: 0 0;
}
a#servicemgmt:hover {
    background-position: 0 -35px;
}
a#pos {
    display: block;
	float: left;
    width: 114px;
    height: 35px;
    background-image: url(images/pointofsale.gif);
    background-position: 0 0;
}
a#pos:hover {
    background-position: 0 -35px;
}
a#majorunits {
    display: block;
	float: left;
    width: 161px;
    height: 35px;
    background-image: url(images/majorunits.gif);
    background-position: 0 0;
}
a#majorunits:hover {
    background-position: 0 -35px;
}
}
a#leadmgmt {
    display: block;
	float: left;
    width: 141px;
    height: 35px;
    background-image: url(images/leadmgmt.gif);
    background-position: 0 0;
}
a#leadmgmt:hover {
    background-position: 0 -35px;
}
a#support {
    display: block;
	float: left;
    width: 82px;
    height: 35px;
    background-image: url(images/support.gif);
    background-position: 0 0;
}
a#support:hover {
    background-position: 0 -35px;
}
a#contactus {
    display: block;
	float: left;
    width: 104px;
    height: 35px;
    background-image: url(images/contactus.gif);
    background-position: 0 0;
}
a#contactus:hover {
    background-position: 0 -35px;
}
a .alt {
	display: none;
}
/* Main */

#main {
	background: #E0ECFB url(images/bkgd-main.gif) repeat-x; /* Left Text Box Color */
	border-top: 0px solid #002C4F;
	clear: left;
}
#main h2 {
	margin: 0px 15px 5px 0px;
	padding: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #004D8A;
	font-size: 108%;
}
#main h3 {
	margin: 0px 0px 5px;
	padding: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #004D8A;
	font-size: 180%;
}
#main p {
	margin: 0px 0px 0px;
	padding: 0px;
	line-height: 1.7em;
	font-size: 85%;
}
#main-left {
	width: 334px;
	padding: 25px 600px 64px 25px;
	background: url(images/pic-construction.jpg) no-repeat right;
}

/* Home Page Teasers */

#teasers {
	background: #004D8A url(images/bkgd-teasers.gif) repeat-x;
	padding: 30px 30px 30px;
	display: block;
}
#teasers h3 {
	margin: 0px 0px 5px;
	padding: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #94CAF5;
	font-size: 100%;
}
#teasers p {
	margin: 0px;
	padding: 0px;
	color: #FFFFFF;
	font-size: 85%;
	line-height: 1.6em;
}
#teasers a {
	color: #94CAF5;
	background: url(images/nav-bullet.gif) no-repeat 0px 3px;
	padding-left: 15px;
}
#teasers a:hover {
	text-decoration: none;
}
.teaser-box {
	float: left;
	width: 225px;
	background: url(images/line-teasers.gif) repeat-y right;
	display: block;
	padding: 10px 33px;
}
.teaser-box-last {
	float: left;
	width: 215px;
	padding-left: 33px;
	padding-top: 10px;
	padding-bottom: 10px;
}

/* Sub Page Main */

#sub-main {
	border-top: 15px solid #002C4F;
	clear: left;
	background: url(images/bkgd-sub-main.gif) repeat -y;
	float: left;
}
#sub-main-left {
	float: left;
	width: 380px;
	padding: 5px;
}
#sub-main-right {
	float: left;
	width: 560px;
	padding: 25px 0px 40px 0px;
	background: url(images/bkgd-sub-title.gif) repeat-x;
}
#sub-main-right img.title {
	margin-bottom: 90px;
}
#sub-main-right h2 {
	margin: 0px 0px 0px;
	padding: 10px 0px 0px 15px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #004D8A;
	font-size: 100%;
	border-bottom: 1px solid #E2E2E2;
}
#sub-main-right h3 {
	padding: 5px 0px 0px 15px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #004D8A;
	font-size: 92%;
	margin: 0px 0px 3px;
}
#sub-main-right p {
	margin: 0px 0px 0px;
	padding: 35px 0px 0px 15px;
	line-height: 1.9em;
	font-size: 85%;
}
#sub-main-right ul {
	font-size: 85%;
	list-style: none;
}
#sub-main-right ul li {
	line-height: 1.4em;
	background: url(images/bullet.gif) no-repeat 0px 7px;
	padding-left: 15px;
	margin-top: 5px;
	margin-bottom: 5px;
}
#sub-nav {
	background: url(images/bkgd-sub-left.gif) repeat-x;
	padding: 40px 40px 15px;
	text-align: right;
}
#sub-nav blockquote {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #004D8A;
	font-size: 108%;
	font-weight: 700;
	line-height: 2.2em;
	margin: 0px;
	padding: 0px;
}
#sub-nav ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#sub-nav ul li {
	margin-bottom: 9px;
}
#sub-nav ul li a {
	color: #94CAF5;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
	font-size: 90%;
	background: url(images/nav-sub-bullet.gif) no-repeat right;
	padding-right: 16px;
}
#sub-nav ul li a:hover {
	text-decoration: underline;
}
#gallery-main {
	border-top: 15px solid #004D8A;
	clear: left;
	float: left;
	width: 940px;
}

/* Footer */

#footer {
	background: #94CAF5;
	padding: 14px 20px;
	text-align: center;
	border-top: 15px solid #002C4F;
	clear: left;
}
#footer p {
	font-size: 85%;
	color: #000000;
	margin: 6px 0px;
	padding: 0px;
	letter-spacing: 1px;
}
#footer a {
	color: #000000;
}